Subject: Re: [lojban] memories

From: Pierre Abbat <[email-masked]>
Date: Mon, 19 Aug 2002 22:03:40 -0400

On Monday 19 August 2002 10:26, Jorge Llambias wrote:
> Let's consider these three English sentences:
>
> E1) John remembered that he had watered the plants.
> E2) John remembered watering the plants.
> E3) John remembered to water the plants.
>
> The first one goes into Lojban most directly:
>
> L1) la djan pu morji le du'u dy pu jaursabji lei spati
>
> {morji} means "x1 remembers fact x2 about x3" so it cannot
> be used to translate E2 or E3 directly, we need to paraphrase.
> (For some reason, Lojban tends to go for the least basic
> meaning in these cases, this reminds me of {facki}. You can't
> translate "I remember you" as {mi do morji}.)
>
> We can only morji fe facts, we can't morji fe events, but
> we can morji fi events, so we could translate E2 as:
>
> L2) la djan pu morji fi le nu dy pu jaursabji lei spati
> John remembered (something) about his watering of the plants.
>
> Now what about "remember to"? It seems to me that to remember
> to do something is to remember that one has to do it and also to
> do it. I could say "I remembered I had to water the plants, but
> there was no water, so I couldn't do it", but this one sounds
> at least to me a bit strained: "I remembered to water the plants,
> but there was no water so I couldn't do it". Perhaps "had to"
> is a bit strong also, it could just be "was going to": "I
> remembered to" = "I remembered that I was going to and I did".
>
> If we forget about the fullfillment, we can use {pu'o} to
> translate E3:
>
> L3) la djan pu morji le du'u dy pupu'o jaursabji lei spati
> John remembered that he had been going to water the plants.
>
> But in that case, did he water them? Not necessarily for L3,
> but almost certainly for E3, so not a good tranlation.
>
> It seems that "remember to" is not only about memory but
> also about fullfillment of an obligation or an intention.
> Or can we take the fullfillment part as a Gricean implication,
> if he remembered he was going to do it, then he must have
> done it?

I see no reason why one can't morji le nu co'e. i mi morji lenu jaursabji le 
spatrbasiliko kei le purlamjeftu, .iku'i ca carvi. As to "remember to water", 
that should be a different word: mi zukmo'i lenu jaursabji lei spati.

mu'omi'e pier.